[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Can not purge b/c of error in /var/lib/dpkg/available

when I try to purge some installs I get an error from dpkg that is
attached and it corresponds to libstdc++2.10.  btw Im running unstable

Any clues?

Adam S Edgar

dpkg throws this error:

dpkg: parse error, in file `/var/lib/dpkg/available' near line 163032 package `libstdc++2.10':
 field name `distribution' must be followed by colon

This is the package it is complaining about

Package: libstdc++2.10
Priority: optional
Section: oldlibs
Installed-Size: 328
Maintainer: Debian GCC maintainers <gcc@packages.debian.org>
Architecture: e server should have contain the Packages.gz file from each
distribution area being installed (usually stable, contrib and
non-free) as well as the corresponding binary/*/*.deb files.

The easiest way for them to get this is to make a (partial) copy of
the distribution site's directory hierarchy, if possible.

Reply to: